body {
    background-image: url(../img/background\ 1.png);
    background-size: 100%;
}

.header, .main, .footer {
    margin: 0 auto;
    max-width: 1030px;
}


/* ?_______Header_________ */

.header {
    padding-top: 46px;
    padding-bottom: 22px;
}

.header__container {
    display: flex;
    justify-content: space-between;
}

.header__logo__container {
    display: flex;
    gap: 8px;
}

.header__logo {
    text-decoration: none;
}

.header__logo__img {
    background-image: url('../img/logo\ 3.svg');
    width: 53px;
    height: 47px;
}

.header__logo__text div {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
}

.header__logo__text div:first-child {
    font-size: 29px;
    line-height: 29px;
    padding-top: 3px;
}

.header__logo__text div:last-child {
    font-size: 18px;
    line-height: 18px;
}

.header__contacts__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    gap: 19px;
    width: 219px;
}

.header__contacts a {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
    color: #FFFFFF;
    text-decoration: none;
}

.header__contacts a:hover {
    color: #F26522;
}

.header__logo:hover .header__logo__img {
    background-image: url('../img/logo\ 2.svg');
}

.header__logo:hover .header__logo__text div {
    color: #F26522;
}


/* ?_________Main___________ */

.main__container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    row-gap: 37px;
    column-gap: 55px;
}

.main img {
    width: 100%;
}

.main__cart__name {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    padding-top: 20px;
    display: block;
}

.main a {
    text-decoration: none;
}

.main__cost {
    height: 220px;
    position: relative;
    overflow: hidden;
    border: 3px solid;
    border-image: linear-gradient(white 25%, black) 30;
}


/* !_________HOVER____________ */


.main__hover {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 7px 14px 12px 16px;
    background-color: #F26522;
    width: 100%;
    position: absolute;
    bottom: 0;
    box-sizing: border-box;
    transition: .5s ease;
    transform: translateY(100%);
}

.main__hover__cost {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

.main__hover span {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #FFFFFF;
    text-decoration: none;
}

.main__hover__cost span:first-child {
    font-size: 10px;
    line-height: 10px;
}

.main__hover__cost span:last-child {
    font-size: 20px;
    line-height: 20px;
}

.main__hover__detail {
    font-size: 14px;
    line-height: 14px;
}

.main__hover__detail::after {
    content: ">";
    width: 5px;
    height: 10px;
    margin-left: 16px;
    color: #FFFFFF;
}

.main__cart:hover .main__hover {
    transform: translateY(0%);
}

.main__cart:hover .main__cart__name {
    color: #F26522;
}


/* ?________Footer________ */

.footer {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: 12px;
    line-height: 12px;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    padding: 49px 0 15px;
}